[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'ComCtrls' (#lcl)

# TCustomListView.Items

Collection of list items displayed on the list view control.

## Declaration

Source position: comctrls.pp line 1676

`public property TCustomListView.Items : TListItems read FListItems write SetItems;`

## Description

Items - the list of entries in the list. Held as a linked list with a cached index of the last accessed item.

Items is of type TListitems which has a built-in cache of the last accessed item. This speeds up interface updates since Item.Index is often used for the same item updating more properties. If FCacheIndex = -1 then the cache is not valid.